Subject: Last Call: 'A Transport Independent Bandwidth Modifier for the Session Description Protocol (SDP)' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 26 Nov 2003 17:53:06 -0500

The IESG has received a request from the Multiparty Multimedia Session Control 
WG to consider the following document:

- 'A Transport Independent Bandwidth Modifier for the Session Description 
   Protocol (SDP) '
   <draft-ietf-mmusic-sdp-bwparam-05.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-10.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-bwparam-05.txt